microsoft-foundry.rest.security.o-auth2-auth
Models
Delete a model version
DELETE
/models/{name}/versions/{version}
Removes the specified model version. Returns 200 whether the version existed or not.
Parâmetros de consultas
api-version
string
obrigatório
The API version to use for this operation.
Parâmetros de caminho
name
string
obrigatório
The name of the resource
version
string
obrigatório
The version of the ModelVersion to delete.
Parâmetros do cabeçalho
Foundry-Features
enum
obrigatório
A feature flag opt-in required when using preview operations or modifying persisted preview resources.
Models=V1Preview
Respostas
The request has succeeded.
Pedir
DELETE /models/{name}/versions/{version} HTTP/1.1
Response
Status: 200
Status: 4XX
Content-Type: application/json
Status: 5XX
Content-Type: application/json